Ubuntu

“gnupg” 1.4.10-2ubuntu1.1 source package in The Lucid Lynx

Publishing history

1.4.10-2ubuntu1.1
SUPERSEDED: Lucid pocket Security in component main and section utils
1.4.10-2ubuntu1.1
SUPERSEDED: Lucid pocket Updates in component main and section utils
1.4.10-2ubuntu1.1
DELETED: Lucid pocket Proposed in component main and section utils

Builds

Changelog

gnupg (1.4.10-2ubuntu1.1) lucid-security; urgency=low

  * debian/patches/long-keyids.dpatch: Use the longest key ID available
    when requesting a key from a key server.
 -- Marc Deslauriers <email address hidden>   Tue, 14 Aug 2012 08:41:19 -0400